@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

*{
    box-sizing: border-box;
    padding: 0;
    text-decoration: none;
    list-style: none;
}

body{
    background-color: #eafbff;
    font-family: 'Roboto', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0;
    overflow-x: hidden;
}

h1{
    margin: 10px;
    color: #333;
    font-weight: 600;
    text-transform: capitalize;
}

.box{
    background-color: #006A67;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    margin-top: 30px;
    width: 400px;
    height: 200px;
    border-radius: 10px;
    box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.3);
    transform: translateX(400%);
    transition: transform 0.4s ease;
 
}

.box:nth-of-type(even){
    transform: translateX(-400%);
}

.box.show{
    transform: translateX(0);
}

.box h2{
    font-size: 25px;
}

